.payment-info-page__container {
  display: flex;
  flex-direction: column;
  gap: 50px;
}
.payment-info-page__banner {
  display: grid;
  grid-template-columns: 5fr 4fr;
  border-radius: 16px;
  background-color: rgba(29, 44, 64, 0.05);
}
@media (max-width: 639px) {
  .payment-info-page__banner {
    grid-template-columns: 1fr;
    gap: 20px;
    background-color: transparent;
  }
}
.payment-info-page__banner-slogan {
  box-sizing: border-box;
  padding: 60px 0 60px 40px;
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.payment-info-page__banner-slogan-title {
  font-family: var(--font-mevermind-compact);
  font-weight: 400;
  font-size: 48px;
  color: black;
  line-height: 110%;
  letter-spacing: -1.1px;
  margin: 0;
}
.payment-info-page__banner-slogan-text {
  max-width: 330px;
  font-family: var(--font-mevermind-compact);
  font-weight: 400;
  font-size: 17px;
  color: black;
  line-height: 135%;
}
.payment-info-page__banner-image {
  width: 100%;
  min-height: 200px;
  position: relative;
}
.payment-info-page__banner-image img {
  width: 100%;
  max-width: 408px;
  height: 250px;
  object-fit: contain;
  -webkit-user-select: none;
  -webkit-user-drag: none;
  position: absolute;
  bottom: 0;
  right: 50%;
  transform: translateX(50%);
}
@media (max-width: 639px) {
  .payment-info-page__banner-image img {
    width: 100%;
    max-width: 260px;
  }
}
.payment-info-page__payment-method {
  display: flex;
  flex-direction: column;
  gap: 40px;
}
.payment-info-page__payment-method-title {
  font-family: var(--font-mevermind-compact);
  font-weight: 400;
  font-size: 40px;
  color: black;
  line-height: 110%;
  letter-spacing: -1.1px;
}
.payment-info-page__payment-method-options {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 12px;
}
.payment-info-page__payment-method-options-item {
  box-sizing: border-box;
  padding: 24px;
  height: 250px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: start;
  gap: 20px;
  border-radius: 16px;
  background-color: rgba(29, 44, 64, 0.05);
  position: relative;
  overflow: hidden;
}
@media (max-width: 639px) {
  .payment-info-page__payment-method-options-item {
    justify-content: start;
  }
}
.payment-info-page__payment-method-options-item-info {
  display: flex;
  flex-direction: column;
  gap: 12px;
  position: relative;
  z-index: 20;
}
.payment-info-page__payment-method-options-item-info-title {
  font-family: var(--font-mevermind-compact);
  font-weight: 400;
  font-size: 26px;
  color: black;
  line-height: 110%;
}
.payment-info-page__payment-method-options-item-info-title img {
  display: inline;
  vertical-align: middle;
  width: 89px;
  height: 27.49px;
  -webkit-user-select: none;
  -webkit-user-drag: none;
}
.payment-info-page__payment-method-options-item-info-text {
  max-width: 330px;
  font-family: var(--font-mevermind-compact);
  font-weight: 400;
  font-size: 17px;
  color: #1d2c40;
  line-height: 135%;
}
.payment-info-page__payment-method-options-item-payment-service-logos {
  width: 138.42px;
  height: 18px;
  position: relative;
  z-index: 20;
  -webkit-user-select: none;
  -webkit-user-drag: none;
}
.payment-info-page__payment-method-bg-image {
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 10;
  max-width: 240px;
  max-height: 190px;
  mix-blend-mode: darken;
  -webkit-user-select: none;
  -webkit-user-drag: none;
}
@media (max-width: 639px) {
  .payment-info-page__payment-method-bg-image {
    max-width: 100%;
    max-height: 174px;
  }
}
.payment-info-page__payment-method-options-item-more-info-btn {
  box-sizing: border-box;
  padding: 11px 12px;
  display: flex;
  gap: 10px;
  border-radius: 12px;
  position: relative;
  z-index: 20;
  text-decoration: none;
  cursor: pointer;
  transition: background-color 0.3s ease;
}
.payment-info-page__payment-method-options-item-more-info-btn:active {
  background-color: rgba(29, 44, 64, 0.1);
}
@media (hover: hover) and (pointer: fine) {
  .payment-info-page__payment-method-options-item-more-info-btn:hover {
    background-color: rgba(29, 44, 64, 0.1);
  }
}
.payment-info-page__payment-method-options-item-more-info-btn span {
  font-family: var(--font-mevermind-compact);
  font-weight: 500;
  font-size: 17px;
  color: black;
  line-height: 100%;
  white-space: nowrap;
  -webkit-user-select: none;
}
.payment-info-page__payment-method-options-item-more-info-btn img {
  width: 16px;
  height: 16px;
  -webkit-user-select: none;
  -webkit-user-drag: none;
}
.payment-info-page__fulfillment-options {
  display: flex;
  flex-direction: column;
  gap: 40px;
}
.payment-info-page__fulfillment-options-title {
  font-family: var(--font-mevermind-compact);
  font-weight: 400;
  font-size: 40px;
  color: black;
  line-height: 110%;
  letter-spacing: -1.1px;
}
.payment-info-page__fulfillment-options-list {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 12px;
}
@media (max-width: 1199px) {
  .payment-info-page__fulfillment-options-list {
    grid-template-columns: 1fr;
  }
}
.payment-info-page__fulfillment-options-list-item {
  box-sizing: border-box;
  padding: 24px;
  min-height: 292px;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: start;
  border-radius: 24px;
  background-color: rgba(29, 44, 64, 0.05);
}
@media (max-width: 959px) {
  .payment-info-page__fulfillment-options-list-item {
    min-height: 275px;
  }
}
.payment-info-page__fulfillment-options-list-item-info {
  position: relative;
  z-index: 20;
  display: flex;
  flex-direction: column;
  align-items: start;
  gap: 12px;
}
.payment-info-page__fulfillment-options-list-item-info-title {
  font-family: var(--font-mevermind-compact);
  font-weight: 400;
  font-size: 26px;
  color: black;
  line-height: 110%;
}
@media (max-width: 959px) {
  .payment-info-page__fulfillment-options-list-item-info-title {
    font-size: 20px;
  }
}
.payment-info-page__fulfillment-options-list-item-info-concise-summary {
  box-sizing: border-box;
  padding: 7px 10px;
  border-radius: 100px;
  background-color: white;
  font-family: var(--font-mevermind-compact);
  font-weight: 500;
  font-size: 15px;
  color: black;
  line-height: 100%;
  -webkit-user-select: none;
}
@media (max-width: 639px) {
  .payment-info-page__fulfillment-options-list-item-info-concise-summary {
    padding: 6px 8px;
    font-size: 11px;
  }
}
.payment-info-page__fulfillment-options-list-item-info-concise-summary img {
  display: inline;
  vertical-align: bottom;
  width: 16px;
  height: 16px;
  -webkit-user-select: none;
  -webkit-user-drag: none;
}
.payment-info-page__fulfillment-options-list-item-info-text {
  max-width: 330px;
  font-family: var(--font-mevermind-compact);
  font-weight: 400;
  font-size: 17px;
  color: #1d2c40;
  line-height: 135%;
}
@media (max-width: 959px) {
  .payment-info-page__fulfillment-options-list-item-info-text {
    font-size: 15px;
  }
}
.payment-info-page__fulfillment-options-list-item-info-route {
  display: flex;
  flex-direction: column;
  gap: 4px;
}
.payment-info-page__fulfillment-options-list-item-info-route-title {
  font-family: var(--font-mevermind-compact);
  font-weight: 400;
  font-size: 17px;
  color: black;
  line-height: 135%;
}
.payment-info-page__fulfillment-options-list-item-info-route-navigation-services {
  display: flex;
  gap: 8px;
}
@media (max-width: 400px) {
  .payment-info-page__fulfillment-options-list-item-info-route-navigation-services {
    flex-direction: column;
  }
}
.payment-info-page__fulfillment-options-list-item-info-route-navigation-services-item {
  box-sizing: border-box;
  padding: 8px;
  display: flex;
  gap: 6px;
  align-items: center;
  border-radius: 12px;
  text-decoration: none;
  cursor: pointer;
  transition: background-color 0.3s ease;
}
.payment-info-page__fulfillment-options-list-item-info-route-navigation-services-item:active {
  background-color: rgba(146, 56, 242, 0.07);
}
@media (hover: hover) and (pointer: fine) {
  .payment-info-page__fulfillment-options-list-item-info-route-navigation-services-item:hover {
    background-color: rgba(146, 56, 242, 0.07);
  }
}
.payment-info-page__fulfillment-options-list-item-info-route-navigation-services-item span {
  font-family: var(--font-mevermind-compact);
  font-weight: 400;
  font-size: 17px;
  color: #9238f2;
  line-height: 100%;
  -webkit-user-select: none;
}
.payment-info-page__fulfillment-options-list-item-info-route-navigation-services-item img {
  width: 16px;
  height: 16px;
  -webkit-user-select: none;
  -webkit-user-drag: none;
}
.payment-info-page__fulfillment-options-list-item-more-info-btn {
  box-sizing: border-box;
  padding: 11px 12px;
  display: flex;
  gap: 10px;
  border-radius: 12px;
  position: relative;
  z-index: 20;
  text-decoration: none;
  cursor: pointer;
  transition: background-color 0.3s ease;
}
.payment-info-page__fulfillment-options-list-item-more-info-btn:active {
  background-color: rgba(29, 44, 64, 0.1);
}
@media (hover: hover) and (pointer: fine) {
  .payment-info-page__fulfillment-options-list-item-more-info-btn:hover {
    background-color: rgba(29, 44, 64, 0.1);
  }
}
.payment-info-page__fulfillment-options-list-item-more-info-btn span {
  font-family: var(--font-mevermind-compact);
  font-weight: 500;
  font-size: 17px;
  color: black;
  line-height: 100%;
  white-space: nowrap;
  -webkit-user-select: none;
}
.payment-info-page__fulfillment-options-list-item-more-info-btn img {
  width: 16px;
  height: 16px;
  rotate: 90deg;
  -webkit-user-select: none;
  -webkit-user-drag: none;
}
.payment-info-page__fulfillment-options-list-item-bg-image {
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 10;
  max-width: 310px;
  max-height: 294px;
  mix-blend-mode: darken;
  -webkit-user-select: none;
  -webkit-user-drag: none;
}
@media (max-width: 639px) {
  .payment-info-page__fulfillment-options-list-item-bg-image {
    display: none;
  }
}
.payment-info-page__map {
  display: flex;
  flex-direction: column;
  gap: 40px;
}
.payment-info-page__map-title {
  font-family: var(--font-mevermind-compact);
  font-weight: 400;
  font-size: 40px;
  color: black;
  line-height: 110%;
}
.payment-info-page__map-content {
  display: flex;
  flex-direction: column;
  gap: 16px;
  position: relative;
}
.payment-info-page__map-content-map {
  border-radius: 16px;
  overflow: hidden;
  width: 100%;
  max-height: 400px;
  object-fit: cover;
  -webkit-user-select: none;
  -webkit-user-drag: none;
  position: relative;
  z-index: 10;
}
.payment-info-page__map-content-legend {
  box-sizing: border-box;
  padding: 16px;
  border-radius: 12px;
  display: flex;
  flex-direction: column;
  align-items: start;
  gap: 16px;
  background-color: white;
  position: absolute;
  top: 16px;
  left: 16px;
  z-index: 20;
}
.payment-info-page__map-content-legend-sign {
  display: flex;
  gap: 8px;
}
.payment-info-page__map-content-legend-sign_blue .payment-info-page__map-content-legend-sign-preview {
  background-color: rgba(33, 132, 192, 0.4);
  border: 2px solid #2184c0;
}
.payment-info-page__map-content-legend-sign_green .payment-info-page__map-content-legend-sign-preview {
  background-color: rgba(44, 179, 21, 0.4);
  border: 2px solid #2cb315;
}
.payment-info-page__map-content-legend-sign-preview {
  box-sizing: border-box;
  width: 24px;
  height: 24px;
  background-color: rgba(33, 132, 192, 0.4);
  border: 2px solid #2184c0;
  border-radius: 4px;
}
.payment-info-page__map-content-legend-sign-meaning {
  display: flex;
  flex-direction: column;
  gap: 2px;
}
.payment-info-page__map-content-legend-sign-meaning-title {
  font-family: var(--font-mevermind-compact);
  font-weight: 500;
  font-size: 17px;
  color: black;
  line-height: 135%;
}
.payment-info-page__map-content-legend-sign-meaning-text {
  font-family: var(--font-mevermind-compact);
  font-weight: 400;
  font-size: 15px;
  color: rgba(29, 44, 64, 0.5);
  line-height: 135%;
}
.payment-info-page__map-content-legend-sign-more-info-btn {
  box-sizing: border-box;
  padding: 7px 8px;
  border-radius: 16px;
  font-family: var(--font-mevermind-compact);
  font-weight: 500;
  font-size: 17px;
  color: black;
  line-height: 135%;
  -webkit-user-select: none;
  text-decoration: none;
  cursor: pointer;
  background-color: rgba(29, 44, 64, 0.05);
  transition: background-color 0.3s ease;
}
.payment-info-page__map-content-legend-sign-more-info-btn:active {
  background-color: rgba(29, 44, 64, 0.1);
}
@media (hover: hover) and (pointer: fine) {
  .payment-info-page__map-content-legend-sign-more-info-btn:hover {
    background-color: rgba(29, 44, 64, 0.1);
  }
}
@media screen and (max-width: 1199px) {
  .payment-info-page__banner-slogan {
    padding: 40px 0 40px 20px;
  }
  .payment-info-page__payment-method-options {
    grid-template-columns: 1fr;
  }
}
@media screen and (max-width: 1199px) {
  .payment-info-page__payment-method-options {
    grid-template-columns: 1fr;
  }
  .payment-info-page__banner-slogan {
    padding: 40px 0 40px 20px;
  }
}
@media screen and (max-width: 959px) {
  .payment-info-page__container {
    gap: 40px;
  }
  .payment-info-page__payment-method,
  .payment-info-page__fulfillment-options,
  .payment-info-page__map {
    gap: 24px;
  }
  .payment-info-page__payment-method-title,
  .payment-info-page__fulfillment-options-title,
  .payment-info-page__map-title {
    font-size: 26px;
  }
  .payment-info-page__payment-method-options-item-info-title {
    font-size: 20px;
  }
  .payment-info-page__payment-method-options-item-info-text {
    font-size: 15px;
  }
  .payment-info-page__map-content-legend {
    padding: 0;
    position: unset;
  }
}
@media screen and (max-width: 639px) {
  .payment-info-page .container {
    --container-px: 16px;
  }
  .payment-info-page__container {
    gap: 20px;
  }
  .payment-info-page__banner-slogan {
    padding: 0;
  }
}